HIMS ERP 1.0 - Feature #123

[Service] - R&D for upgrading from .Net Framework 4.8 to .Net 8.0.
26/04/2024 04:36 PM - Praveen kumar Bandi

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th To 17th May) Spent time: 0:00 hour
Deployed In: Category:

Description

R & D - .Net Core Integration with .Net Framework 4.8

Need to anlaysis for .Net latest version.

History

#1 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#2 - 05/05/2024 10:54 PM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May )

#3 - 14/05/2024 06:04 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)

#4 - 12/06/2024 11:47 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#5 - 14/06/2024 05:35 AM - Praveen kumar Bandi

- Subject changed from [Service] - .Net Core Integration with .Net Framework 4.8 to [Service] - R&D for upgrading from .Net Framework 4.8 to .Net
8.0.

#6 - 27/06/2024 10:33 PM - Praveen kumar Bandi

- Status changed from In Progress to Resolved

Not possible to upgrade from .net framework to .net core.
